votingapi.admin_settings:
  title: Voting API Settings
  description: 'Configure Voting API'
  route_name: votingapi.admin_settings
  parent: system.admin_config_search

entity.vote_type.collection:
  title: 'Vote Types'
  parent: system.admin_structure
  description: 'Manage Vote Types'
  route_name: entity.vote_type.collection
